@charset "utf-8";
/*可以通用的样式*/
.com3Width{width:998px;margin-left:auto;margin-right:auto;}
.fl{float:left;}
.fr{float:right;}

/*文章详情页*/
/*头部*/
.headerBar{height:40px;background:url(../datails_imges/header_bg.jpg) left top repeat-x;border-bottom:1px solid #E7E6E4;margin-bottom:15px;}
.header{line-height:40px; position:relative;}
.nav3p_List{height:40px;line-height:40px;}
.nav3p_List li{float:left;font-family:"微软雅黑";font-size:14px;padding:0px 8px;}
.nav3p_List li a{color:#757575;display:block;padding:0px 14px;}
.nav3p_List li a.active{background-color:#9D8F8C;color:#FFF;}

.nav3p_listMore{display:none;width:84px;height:200px;line-height:40px; position:absolute;left:880px;top:38px;background:#EFEEEC; text-align:center;}
.nav3p_listMore li{font-size:14px;}
.nav3p_listMore li a{color:#757575;display:block;}
.nav3p_listMore li a.active_more{background-color:#9D8F8C;color:#FFF;}

/*LOGO条部分*/
.logoSearchBar{border-bottom:#B45E5F 1px solid;}
.logoSearcher{height:71px;}
.logoImg{margin-right:24px;}
.logoLinker{height:29px;padding-top:42px;}
.logoLinker a{background:url(../datails_imges/logoLinkbg.jpg) left center no-repeat;padding-left:11px;color:#797979;font-size:14px;}
.logoLinker a:hover{color:#930;}
.logoLinker span{font-size:14px;color:#900;}

.searchBar{padding-top:24px;height:48px;}
.textBar{width:212px;height:29px;border:1px solid #C5C5C5;border-right:none;}
.textBar input{width:212px;border:none;line-height:29px;padding:0px 5px;font-size:14px;}
.searchBtn{width:88px;height:31px;}
.searchBtn input{width:88px;height:31px;background:url(../datails_imges/searchBtnbg.jpg) left top no-repeat;border:none;}

.logobotter{height:7px;background-color:#EBEBEB;margin-bottom:16px;}

/*中间内容部分*/
/*内容左侧*/
.content_Left{width:712px;}
.cont_text_tit{height:81px;border-bottom:1px dashed #C6C6C6;margin-bottom:25px;}
.cont_text_tit h3{line-height:58px;font-size:25px;color:#000;font-family:"微软雅黑";font-weight:normal;}
.cont_text_tit span{color:#8A766F;}

.cont_text_about{padding:15px 21px;width:670px;background-color:#EFEFEF;}
.cont_textCont{padding:20px 10px;width:692px; text-indent:2em;line-height:24px;}
.cont_textCont p,span{font-size:14px;}
.cont_text_about span{color:#084063;font-weight:bold;}
.cont_text_about p{color:#084063;}
.conterImg{ text-align:center;}

/*分享部分*/
.keywords_ShareBar{height:106px;}
.keyWordes{height:27px;}
.keyWordes p,span{color:#51514E;font-size:12px;font-family:"微软雅黑";}
.share{height:24px;line-height:24px;}
.share h3{font-size:14px;color:#000;font-family:"微软雅黑";float:left;}

/*相关文章*/
.aboutLinkbar{border-top:1px solid #DDDDDD;}
.aboutLinkbar h3{font-size:20px;font-weight:normal;width:84px;height:30px;line-height:30px;border-top:5px solid #D40F2A;margin-bottom:13px;}
.aboutLinkList{line-height:30px;}
.aboutLinkList li{font-size:14px;border-bottom:1px dashed #454545;background:url(../datails_imges/aboutlistbg.jpg) left center no-repeat;padding-left:10px;}
.aboutLinkList li a{color:#000;}
.aboutLinkList li a:hover{color:#900;}

/*右侧内容*/
/*右侧头部广告*/
.platForm_right_ads_t{width:253px;height:108px;margin-bottom:20px;}
.platForm_right_ads_t img{width:253px;height:108px;}
/*平台活动列表*/
.platPlayBar{width:253px;height:300px;border:1px solid #E6E2E0;margin-bottom:20px;}
.platPlay_title{width:251px;height:35px;border:1px solid #FFF;background:#D6D0CD;}
.platPlay_title h3{float:left;line-height:35px;font-size:16px;font-family:"微软雅黑";font-weight:normal;margin-left:14px; display:inline;}
.platPlay_title a{float:right;margin-right:15px;line-height:35px;color:#7C6C63;display:inline;}
.platPlay_title a:hover{color:#900;}
.platPlay_List_cont{padding-top:14px;padding-left:14px;padding-bottom:14px;padding-right:12px;}
.platPlay_List_cont li{line-height:24px;fong-size:12px;color:#000;background:url(../about_platform_imges/platPlaybg.jpg) left center no-repeat;padding-left:11px;}
.platPlay_List_cont li a{color:#000;font-family:"宋体";}
.platPlay_List_cont li a:hover{color:#900;}

/*右侧中部广告*/
.platForm_right_ads_center{width:253px;height:108px;border:#D8C6C6 1px solid;margin-bottom:20px;}
.platForm_right_ads_center img{width:253px;height:108px;}

/*三级页面底部广告*/
.datails_absBar img{width:998px;height:70px;}

/*右侧揭秘*/
.about_r_decBar{width:253px;height:298px;border:1px solid #E6E2E0;}
.r_dec_tit{width:251px;height:35px;border:1px solid #FFF;background:#D6D0CD;}
.r_dec_tit h3{float:left;line-height:35px;font-size:16px;font-family:"微软雅黑";font-weight:normal;margin-left:14px; display:inline;}
.r_dec_tit a{float:right;margin-right:15px;line-height:35px;color:#7C6C63;display:inline;}
.r_dec_tit a:hover{color:#900;}
.r_dec_contBar{padding:17px 13px;width:227px;height:234px;}
.r_dec_cont{height:64px;margin-bottom:14px;}
.r_dec_img{width:83px;height:62px;border:#E4E0DD 1px solid;}
.r_dec_img img{width:83px;height:62px;}
.r_dec_conter{width:131px;position:relative;}
.r_dec_conter h3{font-size:12px;height:18px;line-height:18px;}
.r_dec_conter h3 a{color:#000;}
.r_dec_conter h3 a:hover{color:#900;}
.r_dec_conter p{font-size:12px;line-height:18px;}
.r_dec_conter span a{color:#A73928;font-size:12px; position:absolute;left:104px;top:36px;}
.r_dec_conter span a:hover{ text-decoration:underline;}


/*二级页面-平台活动页面的内容列表*/
.platform_play_contBar{margin-bottom:40px;}
.platform_play_list{height:auto;margin-bottom:13px;}
.platform_play_list li{line-height:35px;height:35px;background:url(../about_platform_imges/platform_play_libg.jpg) left center no-repeat;padding-left:8px;font-size:14px; vertical-align:middle;}
.platform_play_list li a{float:left;color:#000;}
.platform_play_list li span{float:right;font-size:12px;}
.platform_play_list li span a{color:blue;}
.platform_play_list li a:hover{color:#D40F29;}


/*文章详情页底部*/
.footerBar{height:98px;border-top:2px solid #CEC6C2;background:#F1F0EE;padding-top:20px;margin-top:40px;}
.footer{height:98px;line-height:22px; text-align:center;}
.footer a,span,p{font-size:14px;font-family:"微软雅黑";}
.footer a,p{color:#4E4E4E;}
.footer span{margin:0px 20px;}
.footer a:hover{color:#900;}


/*精品鉴赏-图片详情页*/
.fine_end_tit{height:106px;}
.fine_end_tit h3{font-size:26px;line-height:80px;font-family:"微软雅黑";font-weight:normal;}
.fine_end_tit span{font-size:14px;color:#8B766E;}
.fine_endImgbar{background:#EBEBEB;padding:30px;margin-bottom:20px;}
.fine_endImgbar p{font-size:14px;color:#000;line-height:28px;}
.fine_endImgbar p span{font-size:16px;font-weight:bold;}
.fine_endImg{ text-align:center;}


/*新品推荐*/
/*.newShowImgBar{height:660px;background:#EBEBEB; position:relative; overflow:hidden;}
.newShowImgBar li{width:5340;height:660px;border:1px solid red; position:absolute;left:0;top:0;}
.newShowImgBar li img{width:100%;height:100%;}*/

/*#newShowBar{ width:100%; height:600px; position:relative; overflow:hidden;}
#newShowBar ul{ position:absolute; left:0; top:0;}
#newShowBar ul li{ float:left; width:100%; height:600px;}
#newShowBar ul li img{ height:600px;width:100%;}

#newShowBar a{ transition:.2s all ease;}
#newShowBar .prev,#newShowBar .next{position:absolute;  top:50%; z-index:2; height:80px; line-height:80px; background:rgba(0,0,0,0.6); color:#fff; width:80px; text-align:center; margin-top:-40px; display:none;}
#newShowBar .prev{ left:0;}
#newShowBar .next{ right:0;}
#newShowBar a:hover{ background:rgba(255,0,0,0.4);}*/
.inkPhoBox { width: 732px; margin: 15px auto 0px; margin-bottom:30px;}
.inkPhoBox .main{ width:732px;}
.inkPhoBox .mod18{width:677px;position:relative;}
.inkPhoBox #prev{ background:url(../new_showImg/prevBtn.png) no-repeat; height: 48px; width: 24px; position: absolute; z-index: 99; left: 11px; top: 37px; cursor: pointer; }
.inkPhoBox #next{ background: url(../new_showImg/nextBtn.png) no-repeat; height: 48px; width: 25px; position: absolute; z-index: 99; top: 37px; right: 11px; cursor: pointer; }
.inkPhoBox .mod18 #prevTop{display:none}
.inkPhoBox .mod18 #nextTop{display:none}
.inkPhoBox .mod18 li{float:left;}
.inkPhoBox .mod18 .cf li{position:relative;color:#fff;background:#ccc;padding:22px;}
.inkPhoBox .mod18 .cf a{display:block;width:526px;height:377px;position:absolute;color:;}
.inkPhoBox .mod18 .cf li span{ color:#fff;display:block;width:688px;position:absolute;left:0;bottom:0;padding:20px 20px;line-height:22px;text-align:left;background:rgba(0,0,0,0.6);filter:progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = "#60000000",endColorstr = "#60000000");}
.inkPhoBox .bigImgBox{width: 688px; height: 514px; border: 1px solid #E1E1E1; padding:21px; }
.inkPhoBox .mod18 .picBox{width: 688px; height: 514px; position: relative; overflow: hidden;}
.inkPhoBox .mod18 .picBox ul{height:514px;position:absolute; left:0;}
.inkPhoBox .mod18 .picBox li{ width: 644px; height: 470px;}
.inkPhoBox .smImgBox{ width: 707px; height: 101px; padding: 11px; border: 1px solid #E1E1E1; margin-top: 12px; position: relative; }
.inkPhoBox .mod18 .listBox{ width: 707px; height: 101px; margin: 0 auto; position: relative; overflow: hidden; }
.inkPhoBox .mod18 .listBox ul{height:101px;position:absolute; padding-left:0px;}
.inkPhoBox .mod18 .listBox li{ width: 134px; height: 101px; cursor: pointer; position: relative; padding: 0 9px 0 0; }
.inkPhoBox .mod18 .listBox li i{display:none;}
.inkPhoBox .mod18 .listBox li a{display:block;width:134px;height:101px;}
.inkPhoBox .mod18 .listBox .on img{border:2px solid #B42222; width:130px; height:97px;}
.inkPhoBox .mod18 .listBox .on { background:url(../imges/img_bg.jpg) center top no-repeat;}
.inkPhoBox .mod18 .listBox .on i{display:block;}
.inkPhoBox .left_top { font-family:Arial; font-size:32px; color:#fff; text-align:center; height:30px; line-height:30px; background:#333}


































